
Diego-Berrios - Feature #1929

DESARROLLO E IMPLEMENTACION.

09/12/2022 11:12 AM - Diego Berrios

Status: New Start date: 10/10/2022

Priority: High Due date: 11/14/2022

Assignee: Diego Berrios % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

Implementación del sistema y desarrollo del proyecto.

History

#1 - 11/07/2022 05:19 PM - Diego Berrios

- % Done changed from 0 to 60

#2 - 12/14/2022 09:15 PM - Diego Berrios

- % Done changed from 60 to 100
